/*     102116 : 이미지      */
.img__102116__ {max-width:100%}
.img__102116__ * {box-sizing:border-box}
.img__102116__ a {display:block;vertical-align:top}
.img__102116__ img {width:743px;vertical-align:top}

/*     102104 : 타이틀 텍스트      */
.title__102104__ {font-size:0}
.title__102104__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#964a3c;letter-spacing:-.03em;line-height:1.4em;
}
.title__102104__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__102104__.style_top p {padding-top:10px}
.title__102104__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__102104__.style_right p {padding-right:14px}
.title__102104__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__102104__.style_bottom p {padding-bottom:12px}
.title__102104__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__102104__.style_left p {padding-left:14px}
.title__102104__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__102104__.style_circle1 p {padding-left:18px}
.title__102104__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__102104__.style_circle2 p {padding-left:18px}
.title__102104__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__102104__ p {font-size:24px}
	.title__102104__.style_top p:before {width:24px}
	.title__102104__.style_right p:before {height:24px}
	.title__102104__.style_bottom p:before {width:24px}
	.title__102104__.style_left p:before {height:24px}
}

/*     102105 : 타이틀 텍스트      */
.title__102105__ {font-size:0}
.title__102105__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__102105__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__102105__.style_top p {padding-top:10px}
.title__102105__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__102105__.style_right p {padding-right:14px}
.title__102105__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__102105__.style_bottom p {padding-bottom:12px}
.title__102105__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__102105__.style_left p {padding-left:14px}
.title__102105__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__102105__.style_circle1 p {padding-left:18px}
.title__102105__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__102105__.style_circle2 p {padding-left:18px}
.title__102105__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__102105__ p {font-size:24px}
	.title__102105__.style_top p:before {width:24px}
	.title__102105__.style_right p:before {height:24px}
	.title__102105__.style_bottom p:before {width:24px}
	.title__102105__.style_left p:before {height:24px}
}

/*     102106 : 장문 텍스트      */
.textarea__102106__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__102106__ p {font-size:17px}
}

/*     102107 : 장문 텍스트      */
.textarea__102107__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__102107__ p {font-size:17px}
}

/*     102108 : 장문 텍스트      */
.textarea__102108__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__102108__ p {font-size:17px}
}

/*     102109 : 장문 텍스트      */
.textarea__102109__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__102109__ p {font-size:17px}
}

/*     102110 : 장문 텍스트      */
.textarea__102110__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__102110__ p {font-size:17px}
}

/*     102111 : 장문 텍스트      */
.textarea__102111__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__102111__ p {font-size:17px}
}

/*     102112 : 장문 텍스트      */
.textarea__102112__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__102112__ p {font-size:17px}
}

/*     102113 : 장문 텍스트      */
.textarea__102113__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__102113__ p {font-size:17px}
}

/*     102114 : 장문 텍스트      */
.textarea__102114__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__102114__ p {font-size:17px}
}

/*     102115 : 표 2.0      */
.table__102115__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__102115__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__102115__ * {box-sizing:border-box}
.table__102115__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__102115__ td {
	height:40px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__102115__ td.empty__102115__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__102115__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__102115__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__102115__ > .table_inner {width:px}
}

